# libdar::nomme Class Reference
[Private]

the base class for all entry that have a name More...

`#include <catalogue.hpp>`

Inherits libdar::entree.

Inherited by libdar::detruit, libdar::hard_link, libdar::ignored, and libdar::inode.

List of all members.

## Detailed Description

the base class for all entry that have a name

Definition at line 133 of file catalogue.hpp.

The documentation for this class was generated from the following file:

- catalogue.hpp